/*
**************************************
Stylehsheet CSU-Schwangau.de
**************************************
*/


/* Styles normalisieren
***************************************** */

* {
   padding:0;
   margin:0;
}

h1,h2,h3,h4,h5,h6 {
   font-size:100%;
}

ol, ul {
   list-style: none;
}

address,caption, cite, code, dfn, em, strong, th, var {
   font-style:normal;
   font-weight:normal;
}

table {
   border-collapse: collapse;
   border-spacing: 0;
}

fieldset, img {
   border:0;
}

caption, th {
   text-align: left;
}

label {
   padding-left:8px;
   padding-right:16px;
}


/* Allgemeine Styles
***************************************** */

body {
   background-color: #B9D3EA;
}

body,td,th,a {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 16px;
   color: #333333;
}

h1, h1 a {
   font-weight:normal;
   font-size: 24px;
   color:#0088d0;
   line-height: 28px;
   margin-bottom:10px;
   text-decoration:none;
}

h2, h2 a {
   color:#0088d0;
   font-weight:bold;
   font-size: 12px;
   line-height: 16px;
   margin-bottom:10px;
   text-decoration:none;
}

h3, h3 a {
   color:#333333;
   font-size: 12px;
   line-height: 16px;
   font-weight: bold;
   text-decoration:none;
}

h4, h4 a {
   font-size: 11px;
   line-height: 12px;
   color:#555555;
   font-weight:bold;
   text-decoration:none;
   margin-bottom:4px;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
   text-decoration:underline;
}

acronym {
   cursor: help;
}
strong {
   font-weight: bold;
}



/* Listen */
ul {
   list-style: square;
   margin-left:20px;
   /* padding-left:50px;  */
   font-size:11px;
}
li {
   /*	margin-left:10px; */
   margin-left:0px;
}


.trenner {
   clear:both;
   height:1px;
   background-color:#0088d0;
   margin-top:16px;
   margin-bottom:16px;
}

.spacer {
   clear:both;
   height:8px;
}
.clear {
   clear:both;
}

.bold {
   font-weight: bold;
}

/*
Links
*************************** */

a.binnenLinkint {
   /* background:url('../_images/icn_linkdetail.gif') center left no-repeat; */
   padding-left:12px;
   color:#0088d0;
   text-decoration:none;
}
a.binnenLinkint:hover {
   text-decoration:underline;
}

a.link {
   color:#0088d0;
   /*   background:url('../_images/icn_linkdetail.gif') center left no-repeat; */
   padding-left:12px;
   text-decoration:none;
}
a.link:hover {
   color:#0088d0;
   text-decoration:underline;
}

a.linkint {
   /* background:url('../_images/icn_linkdetail.gif') center left no-repeat; */
   padding-left:12px;
   text-decoration:none;
}
a.linkint:hover {
   color:#0088d0;
   text-decoration:underline;
}


a.linkext {
   background:url('../_images/icn_linkext.gif') center left no-repeat;
   padding-left:20px;
   /*	color:#3FA6DC; */
   text-decoration:none;
}
a.linkext:hover {
   color:#3FA6DC;
   text-decoration:underline;
}

a.detail {
   background:url('../_images/icn_linkdetail.gif') center left no-repeat;
   padding-left:20px;
   color:#0088d0;
   text-decoration:none;
}
a.detail:hover {
   color:#0088d0;
   text-decoration:underline;
}

a.back {
   display:block;
   background:url('../_images/icn_linkback.gif') center left no-repeat;
   padding-left:12px;
   text-decoration:none;
   color: #666666;
   font-size:10px;
}
a.back:hover {
   color:#3FA6DC;
   text-decoration: underline;
}


a.downloadpdf {
   background:url('../_images/icn_pdfsmall.gif') center left no-repeat;
   padding-left:20px;
   padding-top:5px;
   padding-bottom:5px;
   text-decoration:none;
}
a.downloadpdf:hover {
   color:#3FA6DC;
   text-decoration:underline;
}

a.download {
   background:url('../_images/icn_linkdownload.gif') center left no-repeat;
   padding-left:20px;
   padding-top:5px;
   padding-bottom:5px;
   text-decoration:none;
}
a.download:hover {
   color:#3FA6DC;
   text-decoration:underline;
}

a.email {
   background:url('../_images/icn_email.gif') center left no-repeat;
   padding-left:20px;
   text-decoration:none;
}
a.email:hover {
   color:#3FA6DC;
   text-decoration:underline;
}


a.linktop {
   display:block;
   margin-top:100px;
   margin-left:210px;
   background:url('../_images/icn_linktop.gif') center left no-repeat;
   padding-left:20px;
   color:#0088d0;
   text-decoration:none;
}
a.linktop:hover {
   color:#0088d0;
   text-decoration:underline;
}


/*
**************************************
Seiten-Rand
**************************************
*/
#page {
   margin-top: 14px;
   min-height: 800px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 50px;
   position: relative;
   background-color: #FFFFFF;
   padding-bottom:30px;
   width:910px;
   -webkit-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.5);
   box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.5);
}

#head {
   position:relative;
   top:0;
   left:0;
   height:360px;
   background-color:#FFFFFF;
   margin-bottom:3px;
}

#main {
   padding-top:30px;
   padding-bottom:24px;
   padding-left:6px;
   padding-right:6px;
}

#title {
   position:relative;
   left: 50px;
   top: 142px;
}

#brandingLogo {
   margin-top: 22px;
   margin-bottom: 22px;
   margin-left:29px;
}

#brandingTitle {
   padding-left: 9px;
   padding-right: 9px;
}

#detail,
#overview {
   padding-bottom:100px;
}

#overview {
   text-align:left;
}

#start {
}

/* Tabellen-Spalten */
td.nav {
   width:208px;
   vertical-align:top;
}

td.main {
   width:690px;
   vertical-align:top;
}

td.content {
   /* width:504px; */
   width:440px;
   padding-right:6px;
   vertical-align:top;
}

td.content2 {
   /* width:504px; */
   width:660px;
   padding-right:6px;
   vertical-align:top;
}


td.info {
   width:220px;
   vertical-align:top;
}

/*
**************************************
Navigation: Top-Navigation (Nav1)
**************************************
*/



ul.nav1 {
   margin:0;
   padding:0;
   padding-left: 10px;
   list-style: none;
}

ul.nav1 a  {
   text-decoration: none;
   font-size: 12px;

}

ul.nav1 li.nav1-item {
   color: #666666;
}

ul.nav1 a.nav1-link,
ul.nav1 a.nav1-linkactive {
   display:block;
   color: #666666;
   padding-top:3px;
   padding-bottom:3px;
}
ul.nav1 a.nav1-linkactive,
ul.nav1 a.nav1-link:hover {
   color: #0088D0;
}


/*
**************************************
Navigation: Sub-Navigation (Nav2)
**************************************
*/

ul.nav2 {
   margin-bottom: 20px;
}

ul.nav2 li.nav2-item {
   color: #666666;
}
ul.nav2 li.nav2-item:hover {
   color: #0088D0;
}

ul.nav2 a.nav2-link,
ul.nav2 a.nav2-linkactive {
   display:block;
   text-decoration:none;
   color: #666666;
   font-size:12px;
   padding-top:3px;
}
ul.nav2 a.nav2-linkactive,
ul.nav2 a.nav2-link:hover {
   color: #0088D0;
}



/*
**************************************
Locator
**************************************
*/

.locator {
   height:54px;
   margin-top:34px;
   font-size:10px;
   color: #666666;
}
.locator a {
   color: #666666;
}
.locator a:hover {
   color: #666666;
}


/*
**************************************
Meta-Navigation
**************************************
*/

.metaNav {
   position:relative;
   top:5px;
   /*    left:540px; */
   /*    width:400px; */
   height:21px;
   font-size: 10px;
   text-align:right;
   color: #666666;
   background-color:#FFFFFF;
   padding-right:10px;
}
.metaNav a {
   font-size: 10px;
   color: #000000;
   text-decoration: none;
   padding-left:10px;
}
.metaNav a:hover {
   text-decoration: underline;
}

.metaNav a.active {
   font-weight: bold;
   color: #000000;
   text-decoration: none;
}
.metaNav a-active:hover {
   text-decoration: underline;
}

/*
**************************************
Multi-Site-Navigation (siteNav)
**************************************
*/

.siteNav {
   margin-right: 20px;
   height: 21px;
   width: 910px;
   color: #000000;
   text-align: right;
}
.siteNav a {
   font-size:10px;
   color: #000000;
   background-color: #FFFFFF;
   text-decoration: none;

   padding-top: 3px;
   padding-bottom: 3px;
   padding-left: 10px;
   padding-right: 10px;
}
.siteNav a:hover {
   text-decoration: underline;
}

.siteNav a.active {
   font-size:10px;
   font-weight:bold;
   color: #000000;
   text-decoration: none;
}
.siteNav a.active:hover {
   text-decoration: underline;
}




/*
*********************************
Footer
*********************************
*/

#footer {
   width:300px;
   padding-left:190px;
   font-size:11px;
   color:#4F4940;
   padding-top:40px;
   padding-bottom:20px;
}
#footer a {
   color:#4F4940;
   font-size:11px;
   text-decoration:underline;
}



/*
*******************************
Styles Elemente
*******************************
*/

/* CSS-Button */
.button {
   text-align:right;
   margin-right:0px;
}
.button a {
   font-size: 12px;
   font-weight: normal;
   text-decoration: none;
   color:#666666;
   text-align: right;
   border: 0px solid #666666;
   padding-top:3px;
   padding-bottom:3px;
   padding-right:5px;
   padding-left:3px;
}
.button a:hover {
   color:#666666;
   text-decoration: underline;
}
/* ENDE CSS-Button */






/*
*********************************
Styles Overview-Seiten
*********************************
*/

.overview {
   /* width:420px; */
   background-color: #C5E5F4;
}



/*
Einzelnes Element
auf einer Overview-Seite
**************************** */

.overviewItem {
   padding-bottom:24px;
   border-bottom:#0088D0 1px solid;
   margin-bottom:24px;
}

.overviewImg {
   margin-right:8px;
   margin-bottom:0px;
   float:left;
}

.overviewItem h2,
.overviewItem h2 a {
   font-weight:bold;
   font-size:12px;
   text-decoration: none;
}

.overviewItem h2 a:hover {
   text-decoration: underline;
}

.overviewItem p {
   margin-bottom:6px;
}

/* OverviewItem News */
.overviewItemNews {
   clear:both;
   /*   background-color: #C5E5F4; */
   padding-bottom:12px;
   margin-bottom:12px;
   padding-left:0px;
   padding-right:6px;
   border-bottom: #0088D0 1px dotted;
}

/* News Overview-Image */
.overviewItemNews p img {
   float:left;
   vertical-align:top;
   margin-bottom:24px;
   margin-right:12px;
}


/* OverviewItem Events */
.overviewItemEvent {
   border-left: #3FA6DC 2px solid;
   background-color: #C5E5F4;
   margin-bottom:12px;
   padding:6px;
}


.overviewItemEvent p {

}
.overviewItemEvent p.link {
   text-align:right;
}
/* News Overview-Image */
.overviewItemEvent p img {
   float:left;
   vertical-align:top;
   margin-bottom:24px;
   margin-right:12px;
}

/*
*********************************
Styles Detail-Seite
*********************************
*/

#detail {
   margin-right:20px;
}

h1.detail {
   border-bottom: #0088D0 1px solid;
   padding-bottom:12px;
   margin-bottom:24px;
}

#detail p {
   margin-bottom:12px;
}

#detail p.bildunterschrift {
   margin-bottom:48px;
}

#detail ul {
   margin-bottom:12px;
}


.eventInfo {
   margin-top:12px;
   margin-bottom:12px;
   padding:12px;
   background-color:#FFE3BB;
}

.eventInfo h4 {
   font-weight:bold;
   color:#000000;
   margin-top:6px;
}


/*
**********************************
Info/Item-Boxen
**********************************
*/


#info {
   margin-top:00px;
}

/* Itembox
************************* */
.infoboxHead {
   width:170px;
}


#info h4 {
   font-weight:bold;
   margin-bottom:12px;
   margin-top:48px;
}

#info h4.download {
   padding-left:24px;
   background:url('../_images/icn_downloads.gif') center left no-repeat;
}

#info h4.linkint {
   padding-left:24px;
   background:url('../_images/icn_pfeil-re.gif') center left no-repeat;
}
#info h4.linkext {
   padding-left:24px;
   background:url('../_images/icn_links.gif') center left no-repeat;
}

.infobox {
   /* width:170px; */
   padding-top:6px;
   padding-bottom:6px;
   /* background-color: #C5E5F4;; */
   margin-bottom:12px;
   margin-left:3px;
}

.infobox p {
   font-weight:normal;
   padding-left:6px;
   padding-top:6px;
   padding-bottom:6px;
}
.infobox h4 {
   /* padding-left:6px; */
   padding-top:6px;
   padding-top:6px;
}
.infobox a {
   color: #666666;
}

/* Itembox
************************* */
.itembox {
   width:170px;
   padding-top:6px;
   padding-bottom:6px;
}
.itemboxOuter {
   margin-bottom:18px;
   margin-left:3px;
}
.itembox p {
   font-weight:normal;
   padding-left:3px;
   padding-top:3px;
   padding-bottom:3px;
   background-color: #C5E5F4;;
   border-bottom: 1px solid #FFFFFF;
}
.itembox a {
   text-decoration: none;
   color: #666666;
}
.itembox a:hover {
   text-decoration: underline;
   /*	color: #666666; */
}


/* Partnerbox
*******************************
*/

.partnerbox {
   width:170px;
   border: 1px solid #CCCCCC;
}

.partnerbox p {
   padding:6px;
   padding-top:12px;
}

.partnerbox a.link {
   background:url('../_images/icn_linkpartner.gif') center left no-repeat;
   text-decoration: none;
   color: #666666;
}
.partnerbox a:hover {
   text-decoration: underline;
}

.partnerboxHead h1 {
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   color: #CCCCCC;
}



/*

Container fuer TabbedPages

*********************************** */

/* Container fuer eine TabbedPage PL */
.detailTabNav {
   /* background-color: #FFEBCF; */
   height:24px;
   margin-right:2px;
   border-bottom:#3FA6DC solid 2px;
}

.detailTabNav a {
   display:block;
   padding-top:4px;
   padding-bottom:4px;
   padding-left:4px;
   margin-right:4px;
   background-color:#CCCCCC;
   text-decoration:none;
}
.detailTabNav a:hover {
   color:#3FA6DC;
   text-decoration:none;
}

.detailTabNav a.tabItemActive {
   color:#FFFFFF;
   background-color:#3FA6DC;
   text-decoration:none;
}


.detailTabs {
   width:420px;
}

/* Container fuer eine TabbedPage PL */
.detailTab {
   background-color: #FFEBCF;
   /* display:none; */
}

/* detailTabInner */
.detailTabInner {
   padding-top:4px;
   padding-right:4px;
   padding-left:8px;
}


/*
******************************
Styles Anfrage-Seiten
*******************************
*/

.anfrageIntro {
   width:560px;
}


.anfrageIntro h1 {
   padding-top:10px;
   font-size:18px;
   font-weight: bold;
}

.anfrageIntro p {
   padding-bottom:5px;
   font-size:11px;
}

.anfrage {
   padding-top:10px;
   width:400px;
}

.anfrage a {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-weight: normal;
   text-decoration:none;
   color: #666666;
}

.anfrage a:hover {
   text-decoration: underline;
   color: #666666;
}



/*
Veranstaltungen
*******************************
*/

.startTerminBox {
   /*   width:170px;*/
}


.terminItemBorder {
   border-left: 3px solid #3FA6DC;
   padding-left: 3px;
   margin-bottom: 6px;
}

.terminItem {
   background-color: #C5E5F4;
   padding-top:4px;
   padding-bottom:4px;
}

.terminItem .termin {

}

.terminItem .titel,
.terminItem .titel a {
   font-weight: bold;
   text-decoration:none;
}

.terminItem .ort {
   font-style: italic;
}

.terminItem .link {
   text-align: right;
}

.terminItem a {

}




/*
*******************************
Styles Startseite
*******************************
*/

h2.start {
   text-transform:uppercase;
   color: #0088D0;
   padding-bottom:3px;
   border-bottom:1px solid #0088D0;
   margin-bottom:12px;
}

h2.start a {
   color: #0088D0;
}

.startAufmacher {
   width:430px;
   margin-top:12px;
   margin-bottom:24px;
}

.startThema {
   width:200px;
   padding-right:0px;
}

.startAufmacher p {
   padding-right:40px;
}

.startAnreisser {
   width:190px;
   border: 1px solid #CCCCCC;
}



/*
Tabellen
************************************ */

table.veranstaltungen {
}

table.veranstaltungen th {
   text-align:left;
}

table.veranstaltungen td {
   text-align:left;
   height:26px;
   border-bottom: 1px solid #FFFFFF;
}


h2.terminkalender {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: bold;
   color: #3FA6DC;
   padding-top:10px;
   padding-bottom:10px;
}
h3.terminkalender {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #3FA6DC;
   padding-top:10px;
   padding-bottom:5px;
}

ul.terminkalender {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   list-style-type: none;
   margin: 0px;
   padding: 0px;
}

ul.terminkalender li {
   background-color: #FFF5E5;
   border-left-width: 2px;
   border-left-style: solid;
   border-left-color: #3FA6DC;

   margin-bottom: 2px;
   padding-top: 2px;
   padding-bottom: 2px;
   padding-left: 10px;
}
ul.terminkalender a {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   color: #000000;
   text-decoration:none;
}
ul.terminkalender a:hover {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   color: #3FA6DC;
}

ul.linklist {
   list-style:none;
   margin-left:0px;
}

ul.linklist li {
   margin-left:0;
   margin-bottom:6px;
}

ul.downloads {
   list-style:none;
   margin-left:0px;
}

ul.downloads li {
   margin-left:0;
   margin-bottom:6px;
}


table.downloads {
}

table.downloads td.preview {
   text-align:center;
   background-color:#FFFFFF;
}

table.downloads td p {
   padding:6px;
}


.pageturnNav {
   float:right;
}



/* Special-Styles  */
img.person {
   margin-right:12px;
   margin-bottom:6px;
}

.startTeaser {
   margin-left:5px;
   margin-top:150px;
}
.startTeaser a {
   text-decoration: none;
}

.startTeaserHeadline {
   margin-bottom:10px;
}


/* Kopfzeile oberhalb von Überschriften */
.superHeadline {
   color: #999999;
   font-weight:bold;
   margin-bottom:0;
}


/* Formular
********************************* */


.errorbox {
   width:320px;
   color:#FFFFFF;
   background-color: #FF9900;
}

.errorbox p {
   padding:12px;
}


form {
   padding:0px;
   margin:0px;
}

label.error {
   color:#FFFFFF;
   background-color: #FF9900;
}


.textbox {
   width:215px;
   height:16px;
   padding:2px;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size:11px;
   color: #333333;
   background-color: #FFFFFF;
   border: 1px solid #666666;
}
.textboxErr {
   width:215px;
   height:16px;
   padding:2px;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size:11px;
   color: #333333;
   background-color:#FFFFFF;
   border: 1px solid #FF9900;
}

.selectbox {
   width: 217px;
   height:20px;
   padding:0px;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size:11px;
   color: #333333;
   border: 1px solid #666666;

}

textarea {
   width:215px;
   height:100px;
   padding:2px;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size:11px;
   color: #333333;
   background-color: #FFFFFF;

   border: 1px solid #666666;
}


.marked {
   background-color: #FFD4D4;
}

.button {
   width:200px;
   height:25px;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size:11px;
   text-align:center;
}

.pageElement-person-info ul.linklist li {
   margin-bottom: 2px;
}

.overviewItemPortrait {
   float:left;
   width: 210px;
}





/* SocialSharePrivacy */

#socialshareprivacy {
   position: absolute;
   top: 10px;
   left: 20px;
   width: 250px;
}

#socialnetworking {
   position: absolute;
   top: 12px;
   left: 820px;
   width: 70px;
}

#socialnetworking a {
   display: block;
   height: 32px;
   width: 32px;
   background-position: 0 0;
   float: left;
}

#socialnetworking a:hover {
   background-position: 0 -32px;
}

#facebookLink {
   background-image: url('/_images/facebook_footer.png');
   margin-right: 6px;
}

#twitterLink {
   background-image: url('/_images/twitter_footer.png');
}

#page-top1 {
   position: relative;
   width:880px;
   height:30px;
   margin-left:auto;
   margin-right:auto;
   padding-right:20px;
}

#page-top2 {
   position: relative;
   width:890px;
   padding-left: 20px;
   height:40px;
   margin-left:auto;
   margin-right:auto;
   padding-bottom: 10px;

   background-color: #FFFFFF;
   -webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
   box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);

}

.text-main ol {
   list-style: decimal;
   margin-left: 20px;
}


.pageElement-overview-pages .overviewItem:last-child {
   border-bottom:none;
}